Table of Contents

Class: UserDirectory | Twisted-0.17.4/twisted/web/distrib.py
--- | ---

Base Classes |
--- | ---
widgets.Gadget widgets.StreamWidget

Methods |
--- | ---
getWidget stream
| getWidget

    getWidget (
            self,
            chnam,
            request,
            )

| stream

    stream (
            self,
            write,
            request,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0